2 返信 最新の回答 日時: Sep 8, 2016 3:25 PM ユーザー:jdash2000

    MACのバージョンをYosemite にアップグレードしたら、フォトショップCS4が使えなくなったので、CS5をインストールしてみたが、開きません。どうしたらよいでしょうか?

    啓子渡8708022 Level 1

      マックのOSをYosemite にアップグレードしたら、ADOBE Creative CS4 使えなくなったので、再インストールしたら、イラストレーターは、バージョンアップできて使えるのですが、フォトショップはCS5をインストールしても使えないのですが、どうしたらいいでし ょうか?